For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Developer GuidesThreads APIAccount Management APIAnalytics API
Developer GuidesThreads APIAccount Management APIAnalytics API
  • O Auth
    • POSTOAuth 2.0 Token Exchange
  • Post
    • POSTGet Entities
  • Get
    • GETGet Organization
    • GETGet User
    • GETGet Workspace
  • Create
    • PUTCreate Organization
    • PUTCreate Organization And Workspace
    • PUTCreate User
    • PUTCreate Workspace
  • Update
    • PATCHUpdate Organization
    • PATCHUpdate User
    • PATCHUpdate Workspace
LogoLogo
Get

Get Workspace

GET
https://sandbox.api.boosted.ai/v2/account-management/workspace
GET
/v2/account-management/workspace
$curl https://sandbox.api.boosted.ai/v2/account-management/workspace \
> -H "Authorization: <apiKey>"
1{
2 "message": "string",
3 "success": true,
4 "workspace": {
5 "entitlements": [
6 {
7 "billing_feature_id": "string"
8 }
9 ],
10 "external_workspace_id": "string",
11 "name": "string",
12 "org_id": "string",
13 "workspace_id": "string"
14 }
15}
A partner, using a token signed by their clientId and clientSecret, can call this method to get the current metadata associated with the workspace id.
Was this page helpful?
Previous

Create Organization

Next
Built with

Authentication

Authorizationstring

Enter your JWT Token here in the format: Bearer {token}

Query parameters

workspace_idstringOptionalformat: "uuid"
Workspace Id
external_workspace_idstringOptional
External Workspace Id

Response

OK
messagestring
successboolean
workspaceobject

Errors

400
Bad Request Error
403
Forbidden Error
422
Unprocessable Entity Error